This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1278479 - [abrt] WARNING: CPU: 3 PID: 1164 at net/bluetooth/hci_conn.c:325 hci_conn_timeout+0x75/0x2b0 [bluetooth]() [bluetooth] [NEEDINFO]
[abrt] WARNING: CPU: 3 PID: 1164 at net/bluetooth/hci_conn.c:325 hci_conn_tim...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7d020ce8f684146f687d04da809...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 10:07 EST by Martín Cigorraga
Modified: 2016-10-26 12:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (martincigorraga)


Attachments (Terms of Use)
File: dmesg (81.72 KB, text/plain)
2015-11-05 10:08 EST, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-11-05 10:07:55 EST
Description of problem:


Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 1164 at net/bluetooth/hci_conn.c:325 hci_conn_timeout+0x75/0x2b0 [bluetooth]()
Modules linked in: hidp ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge ebtables ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle bnep btusb btrtl btbcm btintel bluetooth uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media arc4 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel iwlmvm snd_hda_codec snd_hda_core snd_hwdep mac80211 snd_seq snd_seq_device
 hp_wmi intel_rapl sparse_keymap iosf_mbi iTCO_wdt iwlwifi iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm_intel cfg80211 snd_pcm kvm snd_timer vfat fat snd mei_me joydev i2c_i801 rfkill mei lpc_ich soundcore hp_accel shpchp lis3lv02d ie31200_edac input_polldev edac_core soc_button_array hp_wireless nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt hid_multitouch btrfs xor i915 nouveau raid6_pq mxm_wmi ttm crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper 8021q garp stp llc mrp drm serio_raw r8169 mii video wmi uas usb_storage
CPU: 3 PID: 1164 Comm: kworker/u17:2 Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP ENVY 15 Notebook PC/22A0, BIOS F.14 07/29/2014
Workqueue: hci0 hci_conn_timeout [bluetooth]
 0000000000000000 0000000033912704 ffff880440efbd58 ffffffff8177280a
 0000000000000000 0000000000000000 ffff880440efbd98 ffffffff8109e4b6
 ffff880440f38a40 ffff88042f7a68e8 00000000ffffffff ffff88042f7a6800
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0a2a2f5>] hci_conn_timeout+0x75/0x2b0 [bluetooth]
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817795df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1144842
Comment 1 Martín Cigorraga 2015-11-05 10:08:04 EST
Created attachment 1090142 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:50:58 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:57:52 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.